if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib64 ; rm -rf libwsutil.so.4 )
( cd usr/lib64 ; ln -sf libwsutil.so.4.1.0 libwsutil.so.4 )
( cd usr/lib64 ; rm -rf libwiretap.so.4 )
( cd usr/lib64 ; ln -sf libwiretap.so.4.0.2 libwiretap.so.4 )
( cd usr/lib64 ; rm -rf libfiletap.so.0 )
( cd usr/lib64 ; ln -sf libfiletap.so.0.0.2 libfiletap.so.0 )
( cd usr/lib64 ; rm -rf libwireshark.so )
( cd usr/lib64 ; ln -sf libwireshark.so.5.0.2 libwireshark.so )
( cd usr/lib64 ; rm -rf libfiletap.so )
( cd usr/lib64 ; ln -sf libfiletap.so.0.0.2 libfiletap.so )
( cd usr/lib64 ; rm -rf libwireshark.so.5 )
( cd usr/lib64 ; ln -sf libwireshark.so.5.0.2 libwireshark.so.5 )
( cd usr/lib64 ; rm -rf libwiretap.so )
( cd usr/lib64 ; ln -sf libwiretap.so.4.0.2 libwiretap.so )
( cd usr/lib64 ; rm -rf libwsutil.so )
( cd usr/lib64 ; ln -sf libwsutil.so.4.1.0 libwsutil.so )
